Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 02:04:43 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I logged into my account from this email and put my husbands number to
avail shukran points..we received a message that his number has been
unlinked from shukran account.
And my email I'd is registered now.

How can I order products online using his shukran card? I don't want to
change any details from his account.
This is the email I'd that I logged in from and his number is 0528378677
When I buy from the store I give his number and thy add the points but when
I and trying to link it online with his number it says the number is not
linked to any account.

You can contact him directly on his number too.

Fauzia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5577523